Subject: Fwd: Roster request
From: Nikhil Mittal <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Parvez Alam <[email-masked]>
Date: Fri, 29 Nov 2019 01:35:05 -0700 (MST)

Hi 

I informed you personally and on email about my exam on 6th and 7th December . I would request you to update my offs accordingly. 

If you require , I can forward you my exam confirmation receipt/appointment. 

Thanks 
Nikhil 

From: "Nikhil Mittal" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Parvez Alam" <[email-masked]> 
Sent: Thursday, 28 November, 2019 18:49:10 
Subject: Roster request 

Hi, 

I would like to inform you that I have an exam on 7th December , so kindly keep my offs accordingly. I will need off on 6th and 7th December therefore. 

I would be grateful. 

Thanks 
Nikhil Mittal